.html
{
	background: #DB3936 url("../images/chm-web-assets_02.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1068px;
	min-height: 1076px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #DB3936;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 7px;
}

#ppu69
{
	width: 0.01px;
	margin-left: 20px;
	position: relative;
}

#u69
{
	z-index: 3;
	height: 83px;
	width: 252px;
	vertical-align: top;
	background: url("../images/u69.png") no-repeat 3px 3px;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u69:hover
{
	background: url("../images/u69-r.png") no-repeat 0px 0px;
}

#u135
{
	z-index: 36;
	height: 45px;
	width: 45px;
	vertical-align: top;
	background: url("../images/u135.png") no-repeat 3px 3px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 873px;
}

#u135:hover
{
	background: url("../images/u135-r.png") no-repeat 0px 0px;
}

#u145
{
	z-index: 42;
	height: 45px;
	width: 45px;
	vertical-align: top;
	background: url("../images/u145.png") no-repeat 3px 3px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 921px;
}

#u145:hover
{
	background: url("../images/u145-r.png") no-repeat 0px 0px;
}

#u140
{
	z-index: 39;
	height: 45px;
	width: 45px;
	vertical-align: top;
	background: url("../images/u140.png") no-repeat 3px 3px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 969px;
}

#u140:hover
{
	background: url("../images/u140-r.png") no-repeat 0px 0px;
}

#u83
{
	z-index: 5;
	width: 1028px;
	min-height: 596px;
	border-color: #762626;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#pu85
{
	width: 0.01px;
	left: -100px;
	margin-top: 58px;
	position: relative;
}

#u85
{
	z-index: 6;
	width: 1268px;
	border-color: #000000;
	background-color: #FDCF57;
	position: relative;
	margin-right: -10000px;
}

#u114
{
	z-index: 29;
	width: 138px;
	position: relative;
	margin-right: -10000px;
	left: 108px;
}

#pu100-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 279px;
}

#u100-4
{
	z-index: 8;
	width: 322px;
	min-height: 65px;
	font-size: 45px;
	line-height: 54px;
	color: #DB3936;
	font-family: andada, serif;
	font-weight: 400;
	position: relative;
}

#u105-4
{
	z-index: 12;
	width: 327px;
	min-height: 180px;
	text-align: left;
	color: #DB3936;
	letter-spacing: 1px;
	font-size: 13px;
	line-height: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-top: 23px;
	position: relative;
}

#pu112-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 715px;
}

#u112-4
{
	z-index: 16;
	width: 313px;
	min-height: 19px;
	text-align: center;
	color: #DB3936;
	letter-spacing: 2px;
	font-size: 15px;
	line-height: 18px;
	font-family: andada, serif;
	font-weight: 400;
	position: relative;
}

#buttonu107
{
	z-index: 24;
	width: 279px;
	border-color: #787878;
	background-color: #DB3936;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 15px;
	margin-left: 24px;
	margin-top: 13px;
	position: relative;
}

#buttonu107:hover
{
	background-color: #FFFFFF;
	margin: 13px 0px 0px 24px;
}

#buttonu107.ButtonSelected
{
	background-color: #DB3936;
	margin: 13px 0px 0px 24px;
}

#u108-4
{
	z-index: 25;
	width: 231px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	color: #FFD057;
	letter-spacing: 1px;
	font-size: 18px;
	line-height: 22px;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 24px;
}

#buttonu107:hover #u108-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 19px -10000px 0px 0px;
}

#buttonu107.ButtonSelected #u108-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 19px -10000px 0px 0px;
}

#buttonu107:hover #u108-4 p
{
	color: #DB3936;
	visibility: inherit;
}

#buttonu107.ButtonSelected #u108-4 p
{
	color: #FFD057;
	visibility: inherit;
}

#u119
{
	z-index: 31;
	width: 135px;
	position: relative;
	margin-right: -10000px;
	left: 647px;
}

#u124
{
	z-index: 33;
	width: 134px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 961px;
}

#u86
{
	z-index: 7;
	width: 1268px;
	border-color: #000000;
	background-color: #991C21;
	padding-bottom: 5px;
	position: relative;
	left: -100px;
}

#u85_align_to_page,#u86_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1068px;
	position: relative;
	left: -100px;
}

#u129-4
{
	z-index: 20;
	width: 313px;
	min-height: 19px;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: 0px;
	font-size: 11px;
	line-height: 13px;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 132px;
}

#page .verticalspacer
{
	clear: both;
}

